parm ../../build/full.topo.hmr [traj]
parm ../../../../../B-form.pdb [striped]
reference ../../../../../B-form.pdb parm [striped] [a-form]

strip :WAT,Na+,K+,Cl-

autoimage origin

rmsd rms_2_aform :1,2&!@H= out rmsd_18.dat ref [a-form]
trajin ../../traj.1.18 
